let mix = require('laravel-mix');
// app
mix.js('resources-build/app/app.js', 'build/app.js');
mix.sass('resources-build/app/app.scss', 'build/app.css');

// admin
mix.js('resources-build/admin/app.js', 'build/admin-app.js');
mix.sass('resources-build/admin/app.scss', 'build/admin-app.css');